/* PrivateTunnel.com */
/*Tags styles*/

html {
}

body {
    background-color: #F7F3EF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 22px;
    color:gray;

}
       .navbar-fixed-top {
 /*           z-index: 0 !important; */
        }
        .nav-tabs>li {
            font-size: 75%;
            min-width: 80px;
        }
        .nav-tabs>li>a {
            background-color: white;
            border: 1px solid #ccc;
            color: #555;
        }
        .nav-tabs>li.active>a {
            background-color: #F7F3EF;
            border: 1px solid #ccc;
            border-bottom: transparent;
        }
        .header2 {
            border-bottom: none;
        }
        .nav-tabs {
            border-bottom: none;
            margin-top: 2px;
        }
        #fixatbottom {
            position: fixed;
            bottom: 0;

            height: 50px;
            text-align: center;
        }
        * {
            outline: none !important;
        }
        .nav-tabs,
        .nav-tabs > .active > a,
        .nav-tabs > .active > a: hover {
            outline: none;
        }
        .navbar-inner {
            background: none !important;
            border: 0 !important;
            box-shadow: none !important;
            -webkit-box-shadow: none !important;
        }
        .btn-white {
            background-color: white;
            border: 1px solid #ccc;
            color: #555;
        }
	.loginmenu:hover {
		text-decoration: underline;
		cursor: pointer;
	}
	.loginmenu {
		margin-left:20px;
		margin-right:15px;
		margin-top:5px;
		color:#428bca;
		font-size:12px;
	}

.ptnavbar {
	margin-right:auto;
	margin-left:auto;
	background:#F7F3EF;
	border-left:none;
	border-right:none;
	padding-bottom:5px;	
}
.ptnavbarcollapse {
	padding-top:8px;
	margin-bottom:0px;
}
.ptsignupbutton {
	white-space: normal;
	margin-left:8px;
}
#signuprow, #loginrow {
	border-bottom :1px solid #e7e7e7;
	margin-bottom:10px;
	display:none;
	background:white;
}
.ptfptablepad {
	background-color:white;
	padding-right:0px;
}
.ptpad8 {
	padding:8px;
}
.ptpad20 {
	padding:20px;
}
.ptmarginrt8 {
	margin-right:8px;
}
.ptmarginleft8 {
	margin-left:8px;
}
.ptmarginrt20 {
	margin-right:20px;
}
.ptfooter {
	background:white;
	font-size:0.8em;

}
.ptfooterfont {
	font-size:0.7em;
}
/* START RESPONSIVE VIDEO  https://gist.github.com/jgarber/2302238 */

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}
/* END RESPONSIVE VIDEO */

/* bootstrap override custom */
.panel-heading {
min-height: 95px;
}
.panel-body {
min-height: 190px;
}
.panel-footer {
min-height: 105px;
font-style:italic;
}
.navbar-collapse {
border:0px solid transparent;
}

.table-striped>tbody>tr:nth-child(odd)>td {
background-color: #F7F3EF;
}
.table>tbody>tr>td {
border-top:none;
}

.panel-default>.panel-heading {
color:gray;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
 select:focus, textarea:focus, input:focus {
 font-size: 14px;

  }
 }
 
.table-responsive {
border: none;
margin-left:-15px;
margin-right:-15px;
}
 
input[type=checkbox]{
 /* Double-sized Checkboxes */
 -ms-transform: scale(1.5); /* IE */
 -moz-transform: scale(1.5); /* FF */
 -webkit-transform: scale(1.5); /* Safari and Chrome */
 -o-transform: scale(1.5); /* Opera */
 margin-right:8px;
}

/* private tunnel classes */
.smlogo {
width:20px;
margin-right:10px;
}
a.anchor{
  display:block;
   height:90px; /* this is the height of your header */
   margin-top:-90px; /* this is again negative value of the height of your header */
   visibility:hidden;
}
ul.menu{
list-style-type: none;
padding-left:10px;
}
ul.menu li {
padding-bottom:12px;
}